/* CSS Document */

/* USER MENU */
#user-menu a:hover{
	background:#FFF;
	color:#3399CC;
}

/* HEADER */
#block-block-21{
	left:300px;
}


/* MAIN MENU */
#menu .block-menu ul li a:hover,
#menu .block-menu-block ul li a:hover{
	background-color:#FFF;
	color:#3399CC;
}

/* MAIN WRAPPER */
#header,
#menu{
	margin:0 40px;
}
#featured{
	margin:40px 40px 0 40px;
}
#main-wrapper{
	margin:40px;
	min-height:100%;
}


/* SIDE BARS */
#main-wrapper .section{
	
	
}

#main-wrapper .section .column {
  position: relative;
  float: left;
}

#sidebar-first {
  width: 20%;
  float:right;  
}
#sidebar-second {
  display:block;
  width: 20%; 
}
.two-sidebars #content{
	width:56%;
	padding:0 2%;
}

.one-sidebar.sidebar-first #content{
	width:78%;
	padding:0 0 0 2%;	
}

.one-sidebar.sidebar-second #content{
	width:78%;
	padding:2% 0 0 0;	
}

/*
.sidebar{
	position:absolute;	
}
#sidebar-first{
	top:0;
	left:0;
	width:20%;
}
#sidebar-second{
	position:absolute;
	top:0;
	right:0;
	width:20%;
}

.one-sidebar.sidebar-first #content{
	margin:0 0 0 20%;
	padding:0 0 0 40px;
}

.one-sidebar.sidebar-second #content{
	margin:0 20% 0 20%;
	padding:0 40px 0 0;
}

.two-sidebars h1{
	text-align:left;
}
.two-sidebars #content{
	margin:0 20% 0 20%;
	padding:0 40px;
}
*/
.two-sidebars .two-columns .field-name-body .field-item,
.two-sidebars .three-columns .field-name-body .field-item,
.two-sidebars .four-columns .field-name-body .field-item{
   -moz-column-count:1;
   -moz-column-gap: 0px;
   -webkit-column-count: 1;
   -webkit-column-gap: 0;	
}

	/* SIDEBAR BLOCKS */
	.sidebar .block.block-menu-block ul li :hover{
		background:#EEE;
		color:#222;
	}	
	.sidebar .block.block-menu-block ul li a.active{
		background:#EEE;
		color:#222;
	}


/* NODE */
 
/* TEASER WITH IMAGE */
	.node-teaser{
	}
	.node-teaser .content.has-img{
		margin-left:30%;
		padding:0 0 0 20px;
	}
	.teaser-image{
		height:0;
		width:30%;
		padding-bottom:30%;
		float:left;
		border-radius:5px;			
	}

/* PHOTOGRAPHS TEASER */
.node-teaser.has-img.node-photograph:not(.has-img-category){
	width: 48%;
	position: relative;
	margin: 1%;
	float:left;
	padding-bottom: 48%;
}

.node-teaser.has-img.node-photograph:not(.has-img-category) .content-image,
.node-teaser.has-img.node-photograph:not(.has-img-category) .teaser-image,
.node-teaser.has-img.node-photograph:not(.has-img-category) a.teaser-image-link{
	width: 100%;
	height:0;
	padding-bottom: 100%;
	background-position: center;
	float:none;
}

.node-teaser.has-img.node-photograph:not(.has-img-category) .content{
	height: 0;
	width: auto;
	margin:0;
	padding: 10px 10px 100% 10px;
}

.node-teaser.has-img.node-photograph:not(.has-img-category) a.teaser-image-link:hover{
	
}

/* TILES */
.tiles .node,
.tiles .node.has-img{
	width: 31%;
	position: relative;
	margin: 1%;
	float:left;
	padding-bottom: 31%;
}
.tiles .has-img .content-image{
	width: 100%;
	height:100%;
	padding-bottom: 0;
	background-position: center;
	float:none;
}
.tiles .has-img .content{
	height: 0;
	width: auto;
	margin:0;
	padding: 10px 10px 100% 10px;
}
.tiles .node:not(.main) .field-name-body{
	display:none;
}
.tiles .node.has-img:not(.main) a:hover .content-image{
	display:none;
}

/* MAIN */
.main .content{
	position:relative;
	background: url('../images/grad.png') repeat-x !important;
	width:auto;
	z-index:5;
}
.view-gallery.tiles .main .content,
.view-photographs.tiles .main .content{
	background:none!important;
}
.main.has-img a:hover .content-image{
	display:block;
}
.main .content-image{
	z-index:4;
}
.main .content .author{
	display: none;
}
.main{
	float: right !important;
	width: 48% !important;
	padding-bottom: 48% !important;
}
.main .content{
	top: 0 !important;
	background-color: transparent !important;
}
.main .content h2{
	padding-bottom:20px;
}

/* CAROUSEL */
.carousel-item .caption{
	margin:40px;
	max-width:600px;
}
.carousel-item .caption h2{

}

/* BELOW CONTENT FEATURE 
#below-content-feature .block{
	float:left;
}
*/

	/* HOMEPAGE TWITTER BLOCK 
	#block-hoffi-twitter-feed{
		width:48%;
		margin-right:2%;
	}*/

	/* HOMEPAGE EVENTS BLOCK 
	#block-views-events-block{
		width:48%;
		margin:0 0 0 2%;	
	}*/


/* EXTERNAL LINK HEADER */

#external-header .position-middle{
	margin-left:33%;
}

#external-header #facebook-link{
	float:left;
	width:30%;
}

#external-header #sitetitle{
	padding-top:0;
}